 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/photo-1742112125630-dd2955dd6120.jpeg');
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 632px;
}

.u-section-1 .u-text-1 {
  font-family: Cairo-ExtraBold;
  font-size: 4.0625rem;
  margin: 157px 56px 0;
}

.u-section-1 .u-text-2 {
  font-family: Tajawal-Medium;
  font-size: 1rem;
  width: 888px;
  margin: 42px auto 0;
}

.u-section-1 .u-group-elements-1 {
  width: 143px;
  min-height: 46px;
  height: auto;
  margin: 40px auto 60px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  --radius: 14px;
  font-weight: 700;
  font-family: Tajawal-Medium;
  font-size: 1.125rem;
  margin: 0 1px 0 auto;
  padding: 10px 27px 11px 26px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 599px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 139px;
    margin-right: 14px;
    margin-left: 0;
    font-size: 3.75rem;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 37px;
    margin-right: 14px;
    margin-left: 36px;
  }

  .u-section-1 .u-group-elements-1 {
    margin-top: 37px;
    margin-right: 14px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 594px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.125rem;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-group-elements-1 {
    margin-top: 25px;
    margin-right: auto;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 446px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 604px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 73px;
    font-size: 2.25rem;
  }

  .u-section-1 .u-group-elements-1 {
    margin-top: 50px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 532px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1126px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 532px;
}

.u-section-2 .u-container-layout-1 {
  padding: 22px 0;
}

.u-section-2 .u-image-1 {
  height: 337px;
  --radius: 50px;
  width: 378px;
  margin: 7px auto 0 11px;
}

.u-section-2 .u-image-2 {
  height: 285px;
  --radius: 50px;
  width: 322px;
  margin: -169px 0 0 auto;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 532px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 8px 30px 0;
}

.u-section-2 .u-text-1 {
  font-family: Cairo-ExtraBold;
  margin: 107px 11px 0 auto;
}

.u-section-2 .u-text-2 {
  font-family: Tajawal-Medium;
  font-size: 1.0625rem;
  margin: 27px 11px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 50vh;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 35px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 530px;
  }

  .u-section-2 .u-image-1 {
    height: 336px;
    margin-top: 19px;
  }

  .u-section-2 .u-image-2 {
    margin-top: -168px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 530px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 817px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-bottom: 20px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 528px;
  }

  .u-section-2 .u-image-1 {
    width: 541px;
    margin-top: 20px;
    margin-left: 27px;
  }

  .u-section-2 .u-image-2 {
    margin-top: -169px;
    margin-right: 27px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 241px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-left: 510px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1981px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: -379px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 864px;
  }

  .u-section-2 .u-image-1 {
    height: 335px;
    width: 540px;
    margin-top: 484px;
    margin-left: 0;
  }

  .u-section-2 .u-image-2 {
    margin-top: -640px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 341px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 626px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 46px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 410px;
  }

  .u-section-2 .u-image-1 {
    height: 200px;
    width: 221px;
    margin-top: 158px;
    margin-left: 21px;
  }

  .u-section-2 .u-image-2 {
    height: 260px;
    width: 294px;
    margin-top: -334px;
    margin-right: 18px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 141px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 496px;
}

.u-section-3 .u-text-1 {
  font-family: Cairo-ExtraBold;
  font-size: 3.125rem;
  width: 753px;
  margin: 33px auto 0;
}

.u-section-3 .u-text-2 {
  font-family: Tajawal-Medium;
  font-size: 1.0625rem;
  margin: 9px 99px 0 115px;
}

.u-section-3 .u-list-1 {
  width: 1112px;
  margin: 26px auto 30px;
}

.u-section-3 .u-repeater-1 {
  --gap: 9px;
  grid-auto-columns: calc(25% - 6.75px);
  grid-template-columns: repeat(4, calc(25% - 6.75px));
  min-height: 289px;
}

.u-section-3 .u-list-item-1 {
  --radius: 50px;
}

.u-section-3 .u-container-layout-1 {
  padding: 20px 19px 20px 20px;
}

.u-section-3 .u-icon-1 {
  width: 82px;
  height: 82px;
  background-image: none;
  --text-color-var: #b08c3a;
  color: rgb(176, 140, 58) !important;
  margin: 0 auto;
  padding: 16px;
}

.u-section-3 .u-text-3 {
  font-family: Tajawal-Bold;
  font-size: 1.1875rem;
  margin: 27px 0 0;
}

.u-section-3 .u-text-4 {
  font-family: Tajawal-Medium;
  font-size: 1rem;
  margin: 9px 0 0;
}

.u-section-3 .u-list-item-2 {
  --radius: 50px;
}

.u-section-3 .u-container-layout-2 {
  padding: 20px 19px 20px 20px;
}

.u-section-3 .u-icon-2 {
  width: 82px;
  height: 82px;
  background-image: none;
  --text-color-var: #b08c3a;
  color: rgb(176, 140, 58) !important;
  margin: 0 auto;
  padding: 16px;
}

.u-section-3 .u-text-5 {
  font-family: Tajawal-Bold;
  font-size: 1.1875rem;
  margin: 27px 0 0;
}

.u-section-3 .u-text-6 {
  font-family: Tajawal-Medium;
  font-size: 1rem;
  margin: 9px 0 0;
}

.u-section-3 .u-list-item-3 {
  --radius: 50px;
}

.u-section-3 .u-container-layout-3 {
  padding: 20px 19px 20px 20px;
}

.u-section-3 .u-icon-3 {
  width: 82px;
  height: 82px;
  background-image: none;
  --text-color-var: #b08c3a;
  color: rgb(176, 140, 58) !important;
  margin: 0 auto;
  padding: 16px;
}

.u-section-3 .u-text-7 {
  font-family: Tajawal-Bold;
  font-size: 1.1875rem;
  margin: 27px 0 0;
}

.u-section-3 .u-text-8 {
  font-family: Tajawal-Medium;
  font-size: 1rem;
  margin: 9px 0 0;
}

.u-section-3 .u-list-item-4 {
  --radius: 50px;
}

.u-section-3 .u-container-layout-4 {
  padding: 20px 19px 20px 20px;
}

.u-section-3 .u-icon-4 {
  width: 82px;
  height: 82px;
  background-image: none;
  --text-color-var: #b08c3a;
  color: rgb(176, 140, 58) !important;
  margin: 0 auto;
  padding: 16px;
}

.u-section-3 .u-text-9 {
  font-family: Tajawal-Bold;
  font-size: 1.1875rem;
  margin: 27px 0 0;
}

.u-section-3 .u-text-10 {
  font-family: Tajawal-Medium;
  font-size: 1rem;
  margin: 9px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-2 {
    width: 899px;
    margin-left: 14px;
    margin-right: 0;
  }

  .u-section-3 .u-list-1 {
    width: 940px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 244px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    width: 720px;
  }

  .u-section-3 .u-text-2 {
    width: 720px;
    margin-left: 0;
  }

  .u-section-3 .u-list-1 {
    width: 720px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(50% - 4.5px);
    grid-template-columns: repeat(2, calc(50% - 4.5px));
    min-height: 509px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    font-size: 2.34375rem;
    width: 540px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
    width: 540px;
  }

  .u-section-3 .u-list-1 {
    width: 540px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    font-size: 1.953125rem;
    width: 340px;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
  }

  .u-section-3 .u-list-1 {
    width: 340px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 26px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 10px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: 26px;
  }

  .u-section-3 .u-text-6 {
    margin-top: 10px;
  }

  .u-section-3 .u-text-7 {
    width: auto;
    margin-top: 26px;
  }

  .u-section-3 .u-text-8 {
    margin-top: 10px;
  }

  .u-section-3 .u-text-9 {
    width: auto;
    margin-top: 26px;
  }

  .u-section-3 .u-text-10 {
    margin-top: 10px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 615px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 56px 0 60px;
}

.u-section-4 .u-image-1 {
  min-height: 489px;
  background-image: url("images/photo-1751054720514-067105f538d4.jpeg");
  --radius: 50px;
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 489px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 21px;
}

.u-section-4 .u-text-1 {
  font-size: 3.125rem;
  font-family: Cairo-ExtraBold;
  margin: 23px 17px 0 397px;
}

.u-section-4 .u-text-2 {
  font-family: Tajawal-Medium;
  font-size: 1.0625rem;
  margin: 15px 17px 0;
}

.u-section-4 .u-tabs-1 {
  min-height: 150px;
  height: auto;
  width: 605px;
  margin: 38px 2px 0 auto;
}

.u-section-4 .u-tab-link-1 {
  background-image: none;
  font-family: Tajawal-Bold;
  --text-color-var: #9e6e45;
  --active-color-var: #b08c3a;
  --color-var: #e9dcc9;
  color: rgb(255, 255, 255) !important;
}

.u-section-4 .u-tab-link-2 {
  background-image: none;
  font-family: Tajawal-Bold;
  --text-color-var: #9e6e45;
  --active-color-var: #b08c3a;
  --color-var: #e9dcc9;
  color: rgb(255, 255, 255) !important;
}

.u-section-4 .u-tab-link-3 {
  background-image: none;
  font-family: Tajawal-Bold;
  --text-color-var: #9e6e45;
  --active-color-var: #b08c3a;
  --color-var: #e9dcc9;
  color: rgb(255, 255, 255) !important;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-text-3 {
  font-family: Tajawal-Medium;
  margin: 3px 0 0 5px;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

.u-section-4 .u-text-4 {
  font-family: Tajawal-Medium;
  margin: 0 auto;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px;
}

.u-section-4 .u-text-5 {
  font-family: Tajawal-Medium;
  margin: 0 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 670px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 458px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 486px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 12px;
    padding-right: 12px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
    margin-left: 360px;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-4 .u-tabs-1 {
    margin-top: 27px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-3 {
    margin-left: 16px;
    margin-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 696px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 60px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 577px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-bottom: 28px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-left: 217px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1008px;
  }

  .u-section-4 .u-image-1 {
    min-height: 642px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-2 {
    margin-top: -49px;
    font-size: 1rem;
  }

  .u-section-4 .u-tabs-1 {
    min-height: 265px;
    margin-top: 64px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 973px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 239px;
    margin-bottom: -153px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 415px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 472px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.953125rem;
    margin-top: -597px;
    margin-left: 17px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 15px;
  }

  .u-section-4 .u-tabs-1 {
    margin-top: 462px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-5 {
  --color-var: #b08c3a;
}

.u-section-5 .u-sheet-1 {
  min-height: 575px;
}

.u-section-5 .u-text-1 {
  font-family: Cairo-ExtraBold;
  font-size: 3.125rem;
  width: 732px;
  margin: 49px auto 0;
}

.u-section-5 .u-text-2 {
  font-family: Tajawal-Medium;
  font-size: 1rem;
  margin: 18px 34px 0;
}

.u-section-5 .u-list-1 {
  width: 1109px;
  margin: 25px auto 60px;
}

.u-section-5 .u-repeater-1 {
  --gap: 9px;
  grid-auto-columns: calc(33.3333% - 6px);
  grid-template-columns: repeat(3, calc(33.3333% - 6px));
  min-height: 277px;
}

.u-section-5 .u-list-item-1 {
  --radius: 50px;
}

.u-section-5 .u-container-layout-1 {
  padding: 23px 21px;
}

.u-section-5 .u-icon-1 {
  width: 72px;
  background-image: none;
  height: 72px;
  --color-var: #b08c3a;
  margin: 18px auto 0;
  padding: 14px;
}

.u-section-5 .u-text-3 {
  font-family: Tajawal-Bold;
  margin: 17px auto 0;
}

.u-section-5 .u-text-4 {
  font-family: Tajawal-Medium;
  margin: 13px 0 0;
}

.u-section-5 .u-list-item-2 {
  --radius: 50px;
}

.u-section-5 .u-container-layout-2 {
  padding: 23px 21px;
}

.u-section-5 .u-icon-2 {
  width: 72px;
  background-image: none;
  height: 72px;
  --color-var: #b08c3a;
  margin: 18px auto 0;
  padding: 14px;
}

.u-section-5 .u-text-5 {
  font-family: Tajawal-Bold;
  margin: 17px auto 0;
}

.u-section-5 .u-text-6 {
  font-family: Tajawal-Medium;
  margin: 13px 0 0;
}

.u-section-5 .u-list-item-3 {
  --radius: 50px;
}

.u-section-5 .u-container-layout-3 {
  padding: 23px 21px;
}

.u-section-5 .u-icon-3 {
  width: 72px;
  background-image: none;
  height: 72px;
  --color-var: #b08c3a;
  margin: 18px auto 0;
  padding: 14px;
}

.u-section-5 .u-text-7 {
  font-family: Tajawal-Bold;
  margin: 17px auto 0;
}

.u-section-5 .u-text-8 {
  font-family: Tajawal-Medium;
  margin: 13px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-list-1 {
    width: 940px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6px));
    min-height: 235px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    width: 720px;
  }

  .u-section-5 .u-list-1 {
    width: 720px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(50% - 4.5px);
    grid-template-columns: repeat(2, calc(50% - 4.5px));
    min-height: 540px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    width: 540px;
    font-size: 2.34375rem;
  }

  .u-section-5 .u-list-1 {
    margin-top: 20px;
    width: 540px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1086px;
  }

  .u-section-5 .u-text-1 {
    width: 340px;
    font-size: 1.953125rem;
  }

  .u-section-5 .u-list-1 {
    width: 340px;
    margin-bottom: 40px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 901px;
}

.u-section-6 .u-text-1 {
  text-transform: uppercase;
  font-size: 3.125rem;
  font-family: Cairo-ExtraBold;
  font-weight: 700;
  width: 345px;
  margin: 33px auto 0;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 19px;
  margin-bottom: 7px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 261px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-icon-1 {
  height: 48px;
  width: 48px;
  --text-color-var: #b08c3a;
  margin: 0 auto;
}

.u-section-6 .u-text-2 {
  font-family: Tajawal-Bold;
  font-size: 1.5625rem;
  margin: 20px 0 0;
}

.u-section-6 .u-text-3 {
  font-family: Tajawal-Medium;
  margin: 20px 0 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 261px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-icon-2 {
  height: 48px;
  width: 48px;
  --text-color-var: #b08c3a;
  margin: 0 auto;
}

.u-section-6 .u-text-4 {
  font-family: Tajawal-Bold;
  font-size: 1.5625rem;
  margin: 20px 0 0;
}

.u-section-6 .u-text-5 {
  font-family: Tajawal-Medium;
  margin: 15px 0 0;
}

.u-section-6 .u-layout-cell-3 {
  min-height: 261px;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px;
}

.u-section-6 .u-icon-3 {
  height: 48px;
  width: 48px;
  --text-color-var: #b08c3a;
  color: rgb(176, 140, 58) !important;
  margin: 0 auto;
}

.u-section-6 .u-text-6 {
  font-family: Tajawal-Bold;
  font-size: 1.5625rem;
  margin: 20px 0 0;
}

.u-section-6 .u-text-7 {
  font-family: Tajawal-Medium;
  margin: 19px 0 0;
}

.u-section-6 .u-layout-cell-4 {
  min-height: 261px;
}

.u-section-6 .u-container-layout-4 {
  padding: 30px 12px 30px 3px;
}

.u-section-6 .u-icon-4 {
  height: 48px;
  width: 48px;
  --text-color-var: #b08c3a;
  margin: 0 auto;
}

.u-section-6 .u-text-8 {
  font-family: Tajawal-Bold;
  font-size: 1.5625rem;
  margin: 20px 0 0;
}

.u-section-6 .u-text-9 {
  font-family: Tajawal-Medium;
  margin: 20px 0 0;
}

.u-section-6 .u-layout-cell-5 {
  min-height: 526px;
}

.u-section-6 .u-container-layout-5 {
  padding: 30px;
}

.u-section-6 .u-text-10 {
  font-family: Tajawal-Medium;
  font-size: 1rem;
  margin: 0;
}

.u-section-6 .u-form-1 {
  height: 298px;
  width: 510px;
  margin: 33px 0 0;
}

.u-section-6 .u-input-1 {
  font-family: Tajawal-Medium;
}

.u-section-6 .u-input-2 {
  font-family: Tajawal-Medium;
}

.u-section-6 .u-input-3 {
  font-family: Tajawal-Medium;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  border-style: solid;
  font-family: Tajawal-Bold;
}

.u-section-6 .u-layout-cell-6 {
  min-height: 526px;
}

.u-section-6 .u-container-layout-6 {
  padding: 30px;
}

.u-section-6 .u-map-1 {
  height: 466px;
  margin-top: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 778px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 215px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 215px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 215px;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 215px;
  }

  .u-section-6 .u-layout-cell-5 {
    min-height: 434px;
  }

  .u-section-6 .u-form-1 {
    width: 410px;
  }

  .u-section-6 .u-layout-cell-6 {
    min-height: 434px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 614px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-5 {
    min-height: 552px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-right: 10px;
    padding-left: 9px;
  }

  .u-section-6 .u-form-1 {
    width: 338px;
    margin-top: 63px;
    margin-right: 1px;
    margin-left: 2px;
  }

  .u-section-6 .u-layout-cell-6 {
    min-height: 552px;
  }

  .u-section-6 .u-container-layout-6 {
    padding-left: 3px;
    padding-right: 3px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 814px;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.34375rem;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-right: 10px;
  }

  .u-section-6 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-6 {
    min-height: 828px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    font-size: 1.5rem;
    width: 340px;
  }

  .u-section-6 .u-form-1 {
    margin-right: 0;
    margin-left: 0;
    width: 321px;
  }

  .u-section-6 .u-layout-cell-6 {
    min-height: 521px;
  }
}@font-face {
  font-family: 'Tajawal-Medium';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Tajawal-Medium.ttf);
}
/* page-custom-fonts */
@font-face {
  font-family: 'Cairo-ExtraBold';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Cairo-ExtraBold.ttf);
}@font-face {
  font-family: 'Tajawal-Medium';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Tajawal-Medium.ttf);
}@font-face {
  font-family: 'Tajawal-Bold';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Tajawal-Bold.ttf);
}